IBANK - PROJECT - Defect #258

[ Mobile ] - m8lnaj : nvantayadousynuu Mobile App nadsluaiasansa liasiadauun Web fousuilinaaq

05/05/2021 10:36 - Anonymous

anue: Dev : Deployed PRD L3 05/05/2021
anuaa: Medium IUATUNINUA:

nounaoln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 03.Mobile Vil 0.00 #71xv
1921390

[ Mobile] - m1¢1naj : nsantayadouiunuu Mobile App nadeluaiasasa liasiadauuu Web un dousunlinaas

115994

#1 - 05/05/2021 10:40 - Anonymous

- 1704 changed from [ Mobile] - s1uliqy’: nsanyayagousnyyu Mobile App naaaluasasansa iasiaaauun Web uu foushnlnuaay to [ Mobile | - s1lig':
nsannayaseusnyu Mobile App naavluasasausy Uasiageuyu Web gousenlnuany

#2 - 06/05/2021 12:56 - Weeraya Kuljaratpakorn
- dnme changed from Dev : Todo to Test : Todo

- waunae i changed from Weeraya Kuljaratpakorn to Anonymous

#3 - 06/05/2021 12:57 - Weeraya Kuljaratpakorn

- dame changed from Test : Todo to Test : Doing

#4 - 06/05/2021 12:57 - Weeraya Kuljaratpakorn
- dame changed from Test : Doing to Dev : Waiting Deploy PRD

#5 - 06/05/2021 12:57 - Weeraya Kuljaratpakorn
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
